/*! responsive-nav.js 1.0.32 by @viljamis */

@media only screen and (max-width: 44em) {
  .nav-collapse ul {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    list-style: none;
  }
  
  .nav-collapse li {
    width: 100%;
    display: block;
  }
  
  .js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
  }
  
  .nav-collapse.opened {
    max-height: 9999px;
  }
  
  .disable-pointer-events {
    pointer-events: none !important;
  }
  
  .nav-toggle {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    height:56px;
    width:56px;
    background:url('images/hamburger-retina.png');
    background-size:50px 50px;
    display:block;
    position:absolute;
    right:0;
    top: 3px;
    color:#C0D6D4;
    font-size:1px;    
    z-index: 4000;
  }
  
  ul#menu-main-menu {
    background: #E6E7E7; /* url('images/homemenu-bg.gif') #E6E7E7; */
    margin-top: 56px;
  }
  
  ul#menu-main-menu ul li:hover {
    background: #C0D6D4;
  }
  
  .genesis-nav-menu a {
    margin: 6px 0;
    font-size: 1.3em;
    border-right: none;
  }

}

@media screen and (min-width: 44em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}
